<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  function iniMenu ()
  {
    global $DB_PREFIX;
    
    global $CharsMenuItemName;
    global $CharsMenuItemFile;

    $sql = 'CREATE TABLE '.DB_PREFIX.'menu
    (
      MenuItemID INTEGER NOT NULL AUTO_INCREMENT,
      MenuItemKind CHAR(10),
      MenuItemName CHAR('.$CharsMenuItemName.'),
      MenuItemSequence TINYINT(2),
      MenuItemParent CHAR('.$CharsMenuItemName.'),
      MenuItemFile CHAR('.$CharsMenuItemFile.'),
      PRIMARY KEY (MenuItemID)
    ) ENGINE = MYISAM CHARACTER SET utf8 COLLATE utf8_unicode_ci';
    if (mysql_query($sql)) { return true; }
    else { return false; }
  }
?>